body {font-family: 'Arial' !important;font-size:16px;}

#swiper-container-big .swiper-wrapper div {
  background-image: url(/assets/big_banner/heb_banner.jpg);
}
.big_banner_image {background-image:url(/assets/big_banner/heb_banner.jpg);}


h3 {direction:rtl}

nav ul li a{color: #000;font-size:16px}

p, a {
  direction:rtl
}

header ul li, nav ul li {
  float: right;
}
.drop_menu {
  left:auto;
  right:0px;
}
.drop_menu_services {
  left:auto;
  right:100px;
  width: 145px;
}
section.about_info div.first, section.about_info div.second, section.about_info div.third {
  
}  

section.our_services article {
  text-align: right;
}
  
.banner_block { 
  float:left;
}  

.banner_block { 
  float:left;
}

.content_text.small {
  float:right;
  direction:rtl;
}

.service_info .top_info div {
  text-align: right;
}

.service_info .solution_img {
  float: right;
}

.service_info div.solution_img img {
  margin: 0 0 10px 10px;
}

.breadcrumb ul, .breadcrumb ul li {
  float:right;
}  

.breadcrumb ul li {
  padding-right:0px;
  margin-right:0px;
  background: url(/assets/delimiter_rtl.jpg) left no-repeat;
  padding-left: 12px;
  margin-left: 8px;
}

.services ul li {
  float: right;
  margin-left: 10px;
  margin-right: 0px;
}

section.interested_also ul li {
  float: right;
}
.interested_also h2 {
  direction:rtl;
}

section article {
  float:right;
}  

.client_list li {
  float: right;
}  

.client_list .about_info {
  text-align:right;
}  
.client_list .about_info .text {
  direction: rtl;
  padding-right: 0;
  padding-left: 1%;
  text-align:right;
}
.client_list .about_info .client_logo {
  float:right;
}

.client_list .client_name {
  text-align:right;
}


.client_list .about_info {
  left: -400px;
}

.client_list .about_info.right {
  left: 0px;
}

.languages {
  direction:rtl;
}

.about_info_text {
  direction:rtl;
}

.active_access .text {
  direction:rtl;
  text-align:right;
}

.active_access h3, .active_access p {
  text-align:right;
}

.why_work_with_us_block.content_items p {
  text-align:right;
}

section.why_us article {
  background: url(/assets/why_us/uni_icon.jpg) right center no-repeat;
  padding-left: 0px;
  padding-right: 140px;
}

.content_text.small, .content_text .strong, .content_text.small .strong, .content_text p  {
  text-align:right;
  direction:rtl;
}

.our_clients_block.content_items article .text {
  direction:rtl;
  text-align:right;
  margin-left:20px;
}

.news_head .news_logo {
  float:right;
}
  
.news_head .text_after {
  background: url(/assets/news_border_hebrew.jpg) right bottom no-repeat;
}  
  
.active_access .text {
  text-align:right
}


.gallery_album_list li {
  float: right;
}

.news_date, .news_title, .news_text {
  text-align:right;
  direction:rtl;
  width:100%;
}

.management_team * {
  direction:rtl;
}

.small_text, .more_text {
  direction:rtl;
  text-align:right;
  font-size:16px;
}

.management_team h2 {margin-bottom:10px !important;}
.management_team h2 a {
  margin-left:0px;
  margin-right:10px;
}

.text_block_img {
  float:right;
  padding:1% !important;
  padding-right:0px;
}

.text_block h2, .position_name {
  text-align: right;
  direction: rtl;
  font-size:16px;
}

.more_details {
  float: right;
}

.gallery_list, .gallery_list li {
  float:right
}

.text_lock_bg {
  background:url(/assets/CEO_bg_hebrew.png) bottom right no-repeat;
}

.service_description {
  direction:rtl;
  text-align:right;
}

.solution_text div {
  direction:rtl;
}

.map_info li {
  background-position:center right !important;
  padding-left:0px;
  padding-right:30px;
  white-space:nowrap;
  text-align:right;
  font-size:12px;
  line-height:2em;
}
#map_content h2 {direction:rtl;text-align:right}

.address {direction:rtl}

.contact_form label {float:right;direction:rtl;text-align:right}
.contact_form input, .contact_form textarea, .contact_form select {float:right;direction:rtl}
label[for=phone] {margin-left:0px;margin-right:30px;}

.header_after.small.man {background:url(/assets/headers/man_hebrew.jpg) center top}
.header_after.small.man2 {background:url(/assets/headers/man2_hebrew.jpg) center top}
.header_after.small.man3 {background:url(/assets/headers/man3_hebrew.jpg) center top}

.contact_form .send_button {right:auto;left:40px;float:left}
.banner_block .get_notified .send_button {left:20px;right:auto;float:left}
.banner_block .get_notified input {direction:rtl}

footer h2, footer input, footer div, footer ul, footer li {direction:rtl;text-align:right}
footer .info_block article div {padding-right:0px;padding-left:45px}
footer .info_block article ul {padding-right:0px;padding-left:20px}
footer .info_block article.about_us {
  padding-left:0px;
  padding-right:10px;
}
footer .news li {
  background: url(/assets/news_li_bg_hebrew.png) top right no-repeat;
  padding: 0 30px 15px 30px;  
}
footer .info_block article a {
  float:right;
}
.contact_table {text-align:right}
footer .info_block article {float:right;text-align:right}

.social_networks span {float:right;direction:rtl}
footer .send_button {float:left;margin-left: 27px;}
footer .social_networks {float:right}

.CEO_bottom a {float:left}

.CEO_info .text {
  float: right;
  text-align: right;
  direction:rtl;
  background: url(/assets/CEO_bg_hebrew.png) bottom right no-repeat;
} 

.CEO_info .text{margin-right:0px;margin-top: 80px;height: 100px;}
 
.CEO_bottom div {
  float: right;
  margin-left: 0px;
  margin-right: 30px;
}
.header_after h1{
  right:0;
  direction:rtl;
}

.mobile_address h2 {
  direction:rtl;
  text-align:right;
}

footer .contact_table {
  margin-top:-3px;
}

footer .info_block article.news_b {
  width: 25%;
  margin-right:20px;
}

.copyrights img {
  float:left;
}

.content h2 {
  direction:rtl;
}

section {
  min-height: 90px;
}  

.mobile_menu {text-align:right}

.mobile_lang {
  right: auto;
  left: 10px;
}
.mobile_lang_tick {
  right:auto;
  left: 10px;
}
.mobile_lang_block a {
  background-position:right center;
  padding-left:0px; 
  padding-right:30px;
}
.mobile_lang_block a.hebrew {
  background-image:url(/assets/he.jpg); 
}
.mobile_lang_block a.english {
  background-image:url(/assets/en.jpg); 
}

div.pink{direction:rtl;}
div.pink input {margin:0 20px 0 5px}
.inputs ul li {float:right}
ul.positions li:nth-child(odd) div.name{direction: rtl;}
ul.positions li:nth-child(even) div.name{direction: rtl;}
ul.positions li.active div.name {direction: rtl;}
.positions li.active .position_info {direction: rtl;}
.positions li.active .file_upload {direction: rtl;}
ul.positions li div span.number {float: left;margin: 4px 0 0 25px;}
.submit_file {float:left;margin-left: 20px;margin-right: 0px;}
div.file_upload label { padding-right: 30px; padding-left:0px}

.text_lineup {text-align:right;direction:rtl}

.banner_block .get_notified{background: url(/assets/get_notified_bg_hebrew.png) !important;}

.email_sent {text-align:right;direction:rtl}
